@charset "utf-8";
/* CSS Document */
/*//////リセット用//////*/
body, div, header, nav, section, article, aside, main, footer, span, h1, h2, h3, h4, p, a, img, dl, dt, dd, ol, ul, li, form, table, caption, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-size: 100%;
  box-sizing: border-box;
  color: #000;
}
body {
	line-height: 1;
	background-color: #FFFFFF;
}
ol, ul {
  list-style-type: none;
}
a {
  text-decoration: none;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
body {
  animation: fadeIn 2s ease 0s 1 normal;
}
html {
  scroll-behavior: smooth; /*画面をスムーズに移動*/
}
img{
  width: 100%;
  height: auto;
}

@keyframes fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}
/*//////スクロールバー非表示//////*/
body {
    scrollbar-width: none; /*Firefox対応のスクロールバー非表示コード*/  
    -ms-overflow-style: none;/*Internet Explore対応のスクロールバー非表示コード*/   
}

body::-webkit-scrollbar {  
  display: none; /*Google Chrome、Safari、Microsoft Edge対応のスクロールバー非表示コード*/
}